org.codehaus.groovy.binding

## Interface TargetBinding

- All Known Implementing Classes:
    PropertyBinding, PropertyChangeProxyTargetBinding

      public interface TargetBinding

  Since:
    Groovy 1.1
  Version:
    $Revision$
  Author:
    Danno Ferrin

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `updateTargetValue(Object value)`

- - ### Method Detail

    - #### updateTargetValue

          void updateTargetValue(Object value)